/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/


#mfn-gdpr[data-direction="vertical"] .mfn-gdpr-content {
    font-size: 15px;
}
#Error_404 .error_desk p .check { display: none;}

.widgetsklep { margin-top: 180px; }

@media only screen and (max-width: 768px) {

  .widgetsklep { margin-top: 80px; }

}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
   display: none !important;
}